
<table class="table table-striped table-hover">
  <thead class="thead-dark">
    <tr>
      <th scope="col">Date</th>
      <th scope="col">Course</th>
      <th scope="col">Par</th>
      <th scope="col">Score</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <% @golf_games.each do |golf_game| %>
    <tr>
      <td><%= golf_game.date.strftime("%Y-%m-%d") if golf_game.date %></td>
      <td><%= golf_game.course_name %></td>
      <td><%= golf_game.par %></td>
      <td><%= golf_game.score %></td>
      <td><%= link_to "Show", golf_game %>
          <%= link_to "Edit", golf_game %>
    </tr>
  <% end %>
</table>

<%= link_to "New", new_golf_game_path %>